training - Training #25
Angular Training
04/08/2019 10:57 AM - Anonymous

Status: Closed
Priority: Normal
Assignee: Devesh Mathur
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/08/2019

0%
140.00 hours
126.00 hours

Description

Angular JS Training Including Common Web and Other required technologies

1. Training Course

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300

Time: 140 Hours including practice hours

Hours Breakup

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300 90 Hours

HTML : 10 Hours
CSS: 10 Hours
Javascript/Jquery: 10 Hours

Common Web Technology and terminology: 20 Hours

History

#1 - 12/23/2019 12:55 PM - Karishma Tak

- Assignee changed from Devesh Mathur to Yogesh Bagri

#2 - 12/23/2019 12:58 PM - Karishma Tak

- Assignee changed from Yogesh Bagri to Devesh Mathur

#3 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
